## tryton-client 5.0.3

=== debian/changelog ===
tryton-client (5.0.3-1) unstable; urgency=medium

  * Merging upstream version 5.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Dec 2018 13:30:46 +0100
