=== debian/control ===
Source: tryton-client
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               python3-chardet,
               python3-dateutil,
               python3,
               python3-gi-cairo,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-client
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-client.git
Homepage: http://www.tryton.org/

Package: tryton-client
Architecture: all
Depends: librsvg2-common,
         python3-chardet,
         python3-dateutil,
         python3-gi-cairo,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Recommends: libnotify4,
            libreoffice-calc,
            libreoffice-writer,
            pdf-viewer,
            python3-goocalendar
Suggests: tryton-client-doc,
          tryton-server,
          tryton-server-doc
Description: Tryton Application Platform (Client)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the client.

Package: tryton-client-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Tryton Application Platform (Client Documentation)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the documentation of the client in HTML format.
