## tryton-client 5.0.4

=== debian/changelog ===
tryton-client (5.0.4-1) unstable; urgency=medium

  * Add default-dbus-session-bus to Suggests.
  * Bump Standards-Version to 4.3.0.
  * Merging upstream version 5.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 06 Jan 2019 13:17:04 +0100

tryton-client (5.0.3-2) unstable; urgency=medium

  * Add a simple smoke test as autopkgtest.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 01 Jan 2019 20:34:46 +0100
