## tryton-client 5.0.5

=== debian/changelog ===
tryton-client (5.0.5-1) unstable; urgency=medium

  * Merging upstream version 5.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 23 Jan 2019 15:52:11 +0100
