=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-gi-cairo,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-client
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-client.git
 Homepage: http://www.tryton.org/
@@ -31,7 +31,8 @@
             libreoffice-writer,
             pdf-viewer,
             python3-goocalendar
-Suggests: tryton-client-doc,
+Suggests: default-dbus-session-bus,
+          tryton-client-doc,
           tryton-server,
           tryton-server-doc
 Description: Tryton Application Platform (Client)
