## tryton-client 5.0.7

=== debian/changelog ===
tryton-client (5.0.7-1) unstable; urgency=medium

  * Merging upstream version 5.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 Mar 2019 11:55:30 +0100

tryton-client (5.0.6-1) unstable; urgency=medium

  * Merging upstream version 5.0.6.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 12:20:22 +0100
