## tryton-client 5.0.12

=== debian/changelog ===
tryton-client (5.0.12-1) unstable; urgency=medium

  * Merging upstream version 5.0.12.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Jul 2019 18:59:03 +0200

tryton-client (5.0.9-2) unstable; urgency=medium

  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:16:30 +0200

tryton-client (5.0.9-1) unstable; urgency=medium

  * Merging upstream version 5.0.9.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Apr 2019 09:53:27 +0200

tryton-client (5.0.8-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 5.0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Apr 2019 13:31:54 +0200
