## tryton-client 5.0.15

=== debian/changelog ===
tryton-client (5.0.15-1) unstable; urgency=medium

  * Merging upstream version 5.0.15.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2019 12:27:42 +0200
