## tryton-client 5.0.17

=== debian/changelog ===
tryton-client (5.0.17-1) unstable; urgency=medium

  * Merging upstream version 5.0.17.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 10:16:53 +0100
