=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-gi-cairo,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-client
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-client.git
 Homepage: http://www.tryton.org/
