=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/tryton-client

PYTHON3_VERSIONS = $(shell py3versions -d)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_build:
	dh_auto_build
	sphinx-build doc build/html

override_dh_install:
	dh_install
	mv debian/tryton-client/usr/share/applications/tryton.desktop debian/tryton-client/usr/share/applications/tryton-client.desktop
	# Moving files to their policy conforming place
	mkdir -p debian/tryton-client/usr/share/icons
	mv debian/tryton-client/usr/lib/"$(PYTHON3_VERSIONS)"/dist-packages/tryton/data/pixmaps/* debian/tryton-client/usr/share/icons
	mkdir -p debian/tryton-client/usr/share/locale
	mv debian/tryton-client/usr/lib/"$(PYTHON3_VERSIONS)"/dist-packages/tryton/data/locale/* debian/tryton-client/usr/share/locale
	find debian/tryton-client/usr/lib/"$(PYTHON3_VERSIONS)"/dist-packages/tryton -type d -empty -delete
