## tryton-client 5.0.22

=== debian/changelog ===
tryton-client (5.0.22-1) unstable; urgency=medium

  * Merging upstream version 5.0.22.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 11:23:43 +0200

tryton-client (5.0.21-1) unstable; urgency=medium

  * Merging upstream version 5.0.21.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Mar 2020 17:30:07 +0100
