## tryton-client 5.0.25

=== debian/changelog ===
tryton-client (5.0.25-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.25.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 04 Jul 2020 12:40:32 +0200
