## tryton-client 5.0.27

=== debian/changelog ===
tryton-client (5.0.27-1) unstable; urgency=medium

  * Adapt copyright to use the correct license for the changed icons.
  * Bump to same debhelper compat as the server for now.
  * Merging upstream version 5.0.27.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 26 Sep 2020 10:22:49 +0200
