=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                gir1.2-gtk-3.0,
                python3-chardet,
