## tryton-client 5.0.29

=== debian/changelog ===
tryton-client (5.0.29-1) unstable; urgency=medium

  * Merging upstream version 5.0.29.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 09:58:54 +0100
