## tryton-client 5.0.31

=== debian/changelog ===
tryton-client (5.0.31-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Mark the autopkgtest as superficial (Closes: #974480).
  * Merging upstream version 5.0.31.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 17 Feb 2021 17:01:43 +0100
