## tryton-client 5.0.33

=== debian/changelog ===
tryton-client (5.0.33-1) unstable; urgency=medium

  * Merging upstream version 5.0.33.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Mar 2021 14:52:02 +0100
