=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-gi-cairo,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-client
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-client.git
