## tryton-client 5.0.39

=== debian/changelog ===
tryton-client (5.0.39-1) unstable; urgency=medium

  * Merging upstream version 5.0.39.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:30:07 +0200

tryton-client (5.0.37-1) unstable; urgency=medium

  * Merging upstream version 5.0.37.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 09:51:34 +0200
