## tryton-client 6.0.8

=== debian/changelog ===
tryton-client (6.0.8-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Set the watch file version to 4.
  * Setting the branch in the watch file to the fixed version 6.0.
  * Merging upstream version 6.0.8.
  * Updating copyright file.
  * Refresh patches.
  * Build documentation without sphinx configuration, removed upstream.
  * Update the man page for 6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 Oct 2021 10:49:11 +0200
