## tryton-client 6.0.10

=== debian/changelog ===
tryton-client (6.0.10-1) unstable; urgency=medium

  * Merging upstream version 6.0.10.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 18 Dec 2021 12:12:06 +0100

tryton-client (6.0.8-2) unstable; urgency=medium

  * Use debhelper-compat (=13).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 22:04:57 +0100
