## tryton-client 6.0.14

=== debian/changelog ===
tryton-client (6.0.14-1) unstable; urgency=medium

  * Merging upstream version 6.0.14.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 10 Mar 2022 10:00:12 +0100
