## tryton-client 6.0.16

=== debian/changelog ===
tryton-client (6.0.16-1) unstable; urgency=medium

  * Merging upstream version 6.0.16.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Jun 2022 10:37:44 +0200
