## tryton-client 6.0.18

=== debian/changelog ===
tryton-client (6.0.18-1) unstable; urgency=medium

  * Merging upstream version 6.0.18.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 10:31:59 +0200
