## tryton-client 6.0.19

=== debian/changelog ===
tryton-client (6.0.19-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Link the html docs also to tryton-client-doc and correct the doc-base.
  * Unify short description.
  * Merging upstream version 6.0.19.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Oct 2022 10:02:35 +0200
