=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-gi-cairo,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-client
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-client.git
@@ -36,19 +36,20 @@
           tryton-client-doc,
           tryton-server,
           tryton-server-doc
-Description: Tryton Application Platform (Client)
+Description: Tryton application platform - desktop client
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
  .
- This package contains the client.
+ This package contains the desktop client. Tryton is a Graphical User Interface
+ used to connect to a Tryton server and to operate Tryton databases.
 
 Package: tryton-client-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Description: Tryton Application Platform (Client Documentation)
+Description: Tryton Application Platform (Desktop Client Documentation)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
