## tryton-client 6.0.23

=== debian/changelog ===
tryton-client (6.0.23-1) unstable; urgency=medium

  * Add gir1.2-gtk-3.0 to Depends.
  * Run wrap-and-sort -a.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.23.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 18:26:25 +0100
