## tryton-client 6.0.24

=== debian/changelog ===
tryton-client (6.0.24-1) unstable; urgency=medium

  * Add a non superficial autopkgtest.
  * Merging upstream version 6.0.24.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2023 13:19:46 +0100
