## tryton-client 6.0.26

=== debian/changelog ===
tryton-client (6.0.26-1+deb12u1) bookworm; urgency=medium

  * Add 04-send-gzip-only-with-session.patch.
    To prevent zip bomb attacks the server accepts since
    https://foss.heptapod.net/tryton/tryton/-/commit/1923117e935de62276352585185ced6d854bcb3d
    only compressed content from authenticated users.
    This patch allows only to send gzip content within a session.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 May 2024 11:01:29 +0200

tryton-client (6.0.26-1) unstable; urgency=medium

  * Merging upstream version 6.0.26.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Mar 2023 12:43:07 +0100

tryton-client (6.0.25-1) unstable; urgency=medium

  * Merging upstream version 6.0.25.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Feb 2023 14:31:49 +0100
