=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                gir1.2-gtk-3.0,
+               python3,
                python3-chardet,
                python3-dateutil,
-               python3,
                python3-gi-cairo,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-client
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-client.git
-Homepage: http://www.tryton.org/
+Homepage: https://www.tryton.org/
 
 Package: tryton-client
 Architecture: all
-Depends: librsvg2-common,
+Depends: gir1.2-gtk-3.0,
+         librsvg2-common,
          python3-chardet,
          python3-dateutil,
          python3-gi-cairo,
