=== debian/tests/control ===
Depends: gir1.2-gtk-3.0,
         @
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import tryton ; print(tryton.__version__)"
Restrictions: allow-stderr

Tests: run-testsuite
Depends: python3-setuptools,
        gir1.2-gtk-3.0,
        python3-gi-cairo,
         @
Restrictions: allow-stderr
