## tryton-client 6.0.27

=== debian/changelog ===
tryton-client (6.0.27-1) unstable; urgency=medium

  * Merging upstream version 6.0.27.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 13:54:04 +0200
