## tryton-client 6.0.28

=== debian/changelog ===
tryton-client (6.0.28-1) unstable; urgency=medium

  * Merging upstream version 6.0.28.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Aug 2023 11:23:44 +0200
