## tryton-client 6.0.29

=== debian/changelog ===
tryton-client (6.0.29-1) unstable; urgency=medium

  * Do not take into account python package metadata when building twice
    (Closes: #1046911).
  * Merging upstream version 6.0.29.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 12:43:51 +0200
