## tryton-client 6.0.34

=== debian/changelog ===
tryton-client (6.0.34-1) unstable; urgency=medium

  * Merging upstream version 6.0.34.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 11:52:18 +0100
