## tryton-client 6.0.38

=== debian/changelog ===
tryton-client (6.0.38-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.38.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 10:41:03 +0200
