## tryton-client 6.0.39

=== debian/changelog ===
tryton-client (6.0.39-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.39.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 03 May 2024 11:20:44 +0200
