## tryton-client 6.0.40

=== debian/changelog ===
tryton-client (6.0.40-1) unstable; urgency=medium

  * Merging upstream version 6.0.40.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Jul 2024 10:15:29 +0200
