## tryton-client 6.0.43

=== debian/changelog ===
tryton-client (6.0.43-1) unstable; urgency=medium

  * Merging upstream version 6.0.43.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:34:15 +0200

tryton-client (6.0.40-2) unstable; urgency=medium

  * Use pytest for testing (Closes: #1079760).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Aug 2024 12:13:33 +0200
