## tryton-client 7.0.15

=== debian/changelog ===
tryton-client (7.0.15-4) unstable; urgency=medium

  * Upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 13:02:53 +0200

tryton-client (7.0.15-3) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:17 +0200

tryton-client (7.0.15-2) unstable; urgency=medium

  * Update the man page for 7.0.
  * Add CC-BY-4.0 license for the sounds.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Oct 2024 17:58:14 +0200

tryton-client (7.0.15-1) unstable; urgency=medium

  * Do not run the reprotest locales flavor in Salsa CI.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083810).
  * Merging upstream version 7.0.15.
  * Refresh patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Oct 2024 17:33:25 +0200
