=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-gi-cairo,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-client
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-client.git
@@ -25,7 +25,6 @@
          python3-chardet,
          python3-dateutil,
          python3-gi-cairo,
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: libnotify4,
