## tryton-client 7.0.20

=== debian/changelog ===
tryton-client (7.0.20-1) unstable; urgency=medium

  * Merging upstream version 7.0.20.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 14:16:36 +0100

tryton-client (7.0.15-6) unstable; urgency=medium

  * Correct the package name for playsound.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Nov 2024 16:38:38 +0100

tryton-client (7.0.15-5) unstable; urgency=medium

  * Add 04-playsound3.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Nov 2024 15:58:07 +0100
