=== debian/control ===
--- 
+++ 
@@ -31,7 +31,8 @@
             libreoffice-calc,
             libreoffice-writer,
             pdf-viewer,
-            python3-goocalendar
+            python3-goocalendar,
+            python3-playsound3
 Suggests: default-dbus-session-bus,
           tryton-client-doc,
           tryton-server,
