## tryton-client 7.0.22

=== debian/changelog ===
tryton-client (7.0.22-1) unstable; urgency=medium

  * Add gir1.2-evince-3.0 and webp-pixbuf-loader to Recommends.
  * Add 05-pygobject-compat.patch.
  * Merging upstream version 7.0.22.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 11:41:29 +0100
