## tryton-client 7.0.23

=== debian/changelog ===
tryton-client (7.0.23-1) unstable; urgency=medium

  * Merging upstream version 7.0.23.
  * Amend 05-pygobject-compat.patch for version 7.0.23.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 04 Apr 2025 10:22:59 +0200
