## tryton-client 7.0.24

=== debian/changelog ===
tryton-client (7.0.24-1) unstable; urgency=medium

  * Merging upstream version 7.0.24.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 09:44:11 +0200
