## tryton-client 7.0.27

=== debian/changelog ===
tryton-client (7.0.27-2) unstable; urgency=medium

  * Refresh 05-pygobject-compat.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 22 Oct 2025 09:34:26 +0200

tryton-client (7.0.27-1) unstable; urgency=medium

  * Merging upstream version 7.0.27.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 18:25:23 +0200
