=== debian/control ===
--- 
+++ 
@@ -27,12 +27,14 @@
          python3-gi-cairo,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: libnotify4,
+Recommends: gir1.2-evince-3.0,
+            libnotify4,
             libreoffice-calc,
             libreoffice-writer,
             pdf-viewer,
             python3-goocalendar,
-            python3-playsound3
+            python3-playsound3,
+            webp-pixbuf-loader
 Suggests: default-dbus-session-bus,
           tryton-client-doc,
           tryton-server,
