=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Restrictions: allow-stderr
 
 Tests: run-testsuite
-Depends: python3-setuptools,
+Depends: python3-pytest,
         gir1.2-gtk-3.0,
         python3-gi-cairo,
          @
