## tryton-client 7.0.31

=== debian/changelog ===
tryton-client (7.0.31-1) unstable; urgency=medium

  * Merging upstream version 7.0.31.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:38:37 +0100
